Subject: problem running emacs in background

From: [email-masked] (Chang-Sun Lin)
Date: Thu, 10 Oct 1996 14:01:50 -0700 (PDT)

I've noticed that emacs 19.34 on NT 3.51 doesn't seem to be detaching
from its parent process correctly. When I place it in the background
(using the start command) and then exit the shell, the shell hangs,
waiting for the emacs process to complete. If I force the shell to
terminate, the emacs window is also forced closed, as if it were still
attached to the shell. This doesn't happen with other applications.

--- C J Lin
[email-masked]